Subject: [lojban] Re: jbovlaste 1.0!!

From: skorgu <[email-masked]>
Date: Wed, 02 Apr 2003 23:17:19 -0500

I'd like to make a very simple feature request for the dict.pl interface
to jbovlaste:

When you search English -> Lojban, it returns a simple X is the gloss
word for Y. Would it break anything/be overly hard to link Y to the
dict.org reverse translation for it?
e.g. from

milk, is the gloss word for ladru.

to

milk, is the gloss word for [a
href='path://to.lojban.to/english/of/ladru']ladru[/a].

?

Thanks in general for the great work on jbovlaste, its a wonderful tool!

Robin Lee Powell wrote:
> jbovlaste has just been updated to version 1.0.
>
> What this means:
>
> 1. It means I think all important things are there, with exceptions
> listed below.
>
> 2. It marks the end of me spending any more time on jbovlaste than
> I absolutely have to. I'm -><- this close to lojbanic burnout.
>
>
>
> Known Things Not Done:
>
> 1. Dictionary Export. This NOT DONE. I'm also not the one doing
> it.
>
> 2. Natlang words with / don't work. I have *no* idea how to fix
> this. Neither, apparently, does Jay. 8(
>
> Uhh. Anything else listed in RT. 8)
>
> -Robin
>
> --
> http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
> .i le pamoi velru'e zo'u crepu le plibu taxfu
> .i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
> http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi
>
>
>
>
> *Yahoo! Groups Sponsor*
> ADVERTISEMENT
> 
<http://rd.yahoo.com/M=246920.2960106.4328965.1728375/D=egroupweb/S=1706665094:HM/A=1513704/R=0/*http://www.gotomypc.com/u/tr/yh/cpm/grp/300_02F/g22lp?Target=mm/g22lp.tmpl> 

>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service
> <http://docs.yahoo.com/info/terms/>.